@import url("//netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css");
body {
   
}

.login-block {
    float: left;
    width: 100%;
    padding: 50px 0;
}

.container {

    /*border-radius: 10px;*/
    /*box-shadow: 15px 20px 0px rgba(0, 0, 0, 0.1);*/
}

.carousel-inner {
    border-radius: 0 10px 10px 0;
}

.carousel-caption {
    text-align: left;
    left: 5%;
}

.login-sec {
    padding: 50px 30px;
    position: relative;
}

.login-sec .copy-text {
    position: absolute;
    width: 80%;
    bottom: 20px;
    font-size: 13px;
    text-align: center;
}

.login-sec .copy-text i {
    color: #FEB58A;
}

.login-sec .copy-text a {
    color: #E36262;
}

.login-sec h2 {
    margin-bottom: 30px;
    font-weight: 800;
    font-size: 30px;
    color: #DE6262;
}

.login-sec h2:after {
    content: " ";
    width: 100px;
    height: 5px;
    background: #FEB58A;
    display: block;
    margin-top: 20px;
    border-radius: 3px;
    margin-left: auto;
    margin-right: auto
}

.btn-login {
    background: #DE6262;
    color: #fff;
    font-weight: 600;
}

.banner-text {
    width: 70%;
    position: absolute;
    bottom: 40px;
    padding-left: 20px;
}

.banner-text h2 {
    color: #bd2130;
    font-weight: 600;
    font-size: 27px;
}

.banner-text h2:after {
    content: " ";
    width: 100px;
    height: 5px;
    background: #FFF;
    display: block;
    margin-top: 20px;
    border-radius: 3px;
}

.banner-text p {
    color: #fff;
}

.head_img_log {
    width: 87%;
}

.register {
    background: -webkit-linear-gradient(left, #3931af, #00c6ff);
    margin-top: 3%;
    padding: 3%;
}

.register-left {
    text-align: center;
    color: #fff;
    margin-top: 4%;
}

.register-left input {
    border: none;
    border-radius: 1.5rem;
    padding: 2%;
    width: 60%;
    background: #f8f9fa;
    font-weight: bold;
    color: #383d41;
    margin-top: 30%;
    margin-bottom: 3%;
    cursor: pointer;
}

.register-right {
    background: #f8f9fa;
    border-top-left-radius: 10% 50%;
    border-bottom-left-radius: 10% 50%;
}

.register-left img {
    margin-top: 15%;
    margin-bottom: 5%;
    width: 100%;
    -webkit-animation: mover 2s infinite alternate;
    animation: mover 1s infinite alternate;
}

@-webkit-keyframes mover {
    0% {
        transform: translateY(0);
    }
    100% {
        transform: translateY(-20px);
    }
}

@keyframes mover {
    0% {
        transform: translateY(0);
    }
    100% {
        transform: translateY(-20px);
    }
}

.register-left p {
    font-weight: lighter;
    padding: 12%;
    margin-top: -9%;
}

.register .register-form {
    padding: 10%;
    margin-top: 10%;
}

.btnRegister {
    float: right;
    margin-top: 10%;
    border: none;
    border-radius: 1.5rem;
    padding: 2%;
    background: #0062cc;
    color: #fff;
    font-weight: 600;
    width: 50%;
    cursor: pointer;
}

.register .nav-tabs {
    margin-top: 3%;
    border: none;
    background: #0062cc;
    border-radius: 1.5rem;
    width: 28%;
    float: right;
}

.register .nav-tabs .nav-link {
    padding: 2%;
    height: 34px;
    font-weight: 600;
    color: #fff;
    border-top-right-radius: 1.5rem;
    border-bottom-right-radius: 1.5rem;
}

.register .nav-tabs .nav-link:hover {
    border: none;
}

.register .nav-tabs .nav-link.active {
    width: 100px;
    color: #0062cc;
    border: 2px solid #0062cc;
    border-top-left-radius: 1.5rem;
    border-bottom-left-radius: 1.5rem;
}

.register-heading {
    text-align: center;
    margin-top: 8%;
    margin-bottom: -15%;
    color: #495057;
}

.divider-text {
    position: relative;
    text-align: center;
    margin-top: 15px;
    margin-bottom: 15px;
}

.divider-text span {
    padding: 7px;
    font-size: 12px;
    position: relative;
    z-index: 2;
}

.divider-text:after {
    content: "";
    position: absolute;
    width: 100%;
    border-bottom: 1px solid #ddd;
    top: 55%;
    left: 0;
    z-index: 1;
}

.btn-facebook {
    background-color: #405D9D;
    color: #fff;
}

.btn-twitter {
    background-color: #42AEEC;
    color: #fff;
}


/* On screens that are 992px wide or less, the background color is blue */

@media screen and (max-width: 992px) {
    .mb_md {
        width: 50% !important;
    }
}

.mb_md {
    width: 100% !important;
}


/* On screens that are 600px wide or less, the background color is olive */

@media screen and (max-width: 600px) {
    .mb_md {
        width: 50% !important;
    }
    #snapshort {
        display: none;
        width: 100%;
    }
}

@media screen and (min-width: 600px) {
    .mb_md {
        width: 50% !important;
    }
    #snapshort {
        display: none;
        width: auto;
    }
}

#my_camera {
    margin: 4px 4px 11px 3px;
    width: 152px;
    height: 134px;
    /* border: 1px solid black; */
}

#my_camera img {
        margin: 0 0 0 82px;
    width: 82%;
    /* border: 1px solid black; */
}

#snapshort {
    display: none;
    width: auto;
}

#snapshort_div {
    display: none;
}

#not_sub {
    width: auto;
}

#final_sub {
    width: auto;
}

.wrapper {
    /* background: #497dd0; */
    /* padding: 100px; */
}
.wrapper-alt{
	width: 100% !important;
}
.toggle_radio {
    position: relative;
    background: #971d88;
    ;
    margin: 4px auto;
    overflow: hidden;
    padding: 0 !important;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    position: relative;
    height: 36px;
	width: auto;
}

.toggle_radio>* {
    float: left;
}

.toggle_radio input[type=radio] {
    display: none;
    /*position: fixed;*/
}

.toggle_radio label {
    font: 90%/1.618 "Source Sans Pro";
    color: rgba(255, 255, 255, .9);
    z-index: 0;
    display: block;
    width: 100px;
    height: 20px;
    margin: 3px 27px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    cursor: pointer;
    z-index: 1;
    /*background: rgba(0,0,0,.1);*/
    text-align: center;
    /*margin: 0 2px;*/
    /*background: blue;*/
    /*make it blue*/
}

.toggle_option_slider {
    /*display: none;*/
    /*background: red;*/
    width: 100px;
    height: 20px;
    position: absolute;
    top: 3px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    -ms-transition: all .4s ease;
    transition: all .4s ease;
}

#first_toggle:checked~.toggle_option_slider {
    background: rgba(255, 255, 255, .3);
    left: 28px;
	top: 6px;
}


#second_toggle:checked~.toggle_option_slider {
    background: rgba(255, 255, 255, .3);
    left: 70%;
	top: 6px;
	
}

#third_toggle:checked~.toggle_option_slider {
    background: rgba(255, 255, 255, .3);
    left: 215px;
}

.alert-warning_new {
    color: white;
    background-color: #007bff;
    border-color: #ffeeba;
}